News

Firefox 3.0 offiziell nur für Windows 2000/XP und aufwärts

Nicht nur Microsoft lässt Windows 98 fallen, auch Mozilla wird aller Voraussicht nach spätestens ab Firefox 3.0 das Betriebssystem nicht mehr unterstützen. Das gilt auch für alle anderen Windows-XP-Vorgänger. Ein Mozilla-Entwickler fordert sogar, ab der Version 2.0 von Firefox die betreffenden Betriebssysteme nicht mehr zu unterstützen.
Firefox 3.0 offiziell nur für Windows 2000/XP und aufwärts
2014